#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #000; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #000; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


.center {text-align: center}
.left {text-align: left}
.right {text-align: right}

p.float-right {
float: right;
width: 9em;
margin: 0 0.2em 0 0;
}
p {font-size: 13px}
p {font-family: Arial}
p {color:C78730}
p.padding {padding-left:5px}
li {font-size: 13px}
li {font-family: Times New Roman}
li {color:C78730}
h1 {font-family: Times New Roman}
h1{color:C78730}
h2 {font-family: Times New Roman}
h2 {color:C78730}
h3 {font-family: Times New Roman}
h3 {color:C78730}
h4 {font-family: Times New Roman}
h4 {color:C78730}
h5 {font-family: Times New Roman}
h5 {color:C78730}
A:link { text-decoration: none; color:C78730; }
A:visited { text-decoration: none;  color:C78730; }
A:active { text-decoration: underline;  color:FFFFFF; }
A:hover { text-decoration: underline;  color:FFFFFF; }
body {background-image: url('images/bg.gif');background-repeat}